zabbix_export:
  version: '6.0'
  date: '2022-07-19T08:38:56Z'
  groups:
    -
      uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  templates:
    -
      uuid: 09c1695c75304706bf65a8f6c5dd41b1
      template: test
      name: test
      groups:
        -
          name: 'Zabbix servers'
      items:
        -
          uuid: ced02ff51d5b4ab3a5567b528aca04f6
          name: calc
          type: CALCULATED
          key: calc
          trends: '0'
          value_type: TEXT
          params: '{$M}'
          preprocessing:
            -
              type: STR_REPLACE
              parameters:
                - '0'
                - '{$M}'
        -
          uuid: 7f3f1ef076f84fd2b368dc25031975d8
          name: trap1
          type: TRAP
          key: trap1
          delay: '0'
          trends: '0'
          value_type: TEXT
          preprocessing:
            -
              type: STR_REPLACE
              parameters:
                - '0'
                - '{$M}'
